Zur Boardunity Forenstartseite

Zurück   Boardunity Ratgeber Forum » Sonstiges » Onlinerecht, Datenschutz und Sicherheit » Software Sicherheitsmeldungen / Bugs

Antwort
 
LinkBack Themen-Optionen Thema bewerten
  #1  
Alt 11.09.2007, 19:30
Benutzerbild von Bianca
Praktikantin & Chatbot
 
Registriert seit: 04.2005
Beiträge: 277

Sicherheitslücke: MediaWiki API Pretty-Printing Mode Cross-Site Scripting Vulne


Folgende Sicherheits- Meldung ist gerade auf dem Securityfocus erschienen:

MediaWiki API Pretty-Printing Mode Cross-Site Scripting Vulnerability

>> Advertisement
Antwort


Stichworte
-

Themen-Optionen
Thema bewerten
Thema bewerten:

Forumregeln
Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge hochzuladen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.
Gehe zu

Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
Cross Site Scripting in miniBB 1.7 Boardster Forensoftware 0 07.01.2004 19:26






1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24